## Bonus Round! <!-- .element: class="text-over-image" -->
<!-- .slide: data-background="slides/bonus_round.jpg" data-background-size="contain" data-background-opacity="0.3"-->
-V-

### Journal

Just one line a day

keeps the daemon at bay.

Write a page on Sunday at last

to chat with yourself from the past.

(not a haiku) <!-- .element: class="fragment lightweight" -->

-V-

### Yearly Themes

Set a **general direction** for yourself, not a goal.

- ❌ **Goal:** Go to the gym 4 times a week.
- ✅ **Theme:** Build muscles 💪

-V-

### Minimize Distractions

- Use Do Not Disturb on the phone & computer
- Clean your desk and the surroundings
- *Get rid of junk!*

Replace it with *intentional* and *meaningful* connections.
<!-- .element: class="fragment" -->

-V-

### Hormone High

Fully natural and legal*!

- Endorphins - exercising
- Dopamine - getting stuff done
- Oxytocin - connect with others
- Serotonin - gain acknowledgment and respect

-V-

#### Drink with caution

- Cortisol - when things get tough

-V-


Procrastination

is something you can conquer

now that you know how.

(actually a haiku!) <!-- .element: class="fragment lightweight" -->

-V-

## Stage Clear!

-V-

Bye!